/************+ CSS T3RM1NUS  *************/

/* ocultar la zona de sin comentarios */
.module-title {display: none;}
.nocomments {display: none;}

/*ajuste imagen descarga pdf*/
 #text-2 img {width: 267px;}

/* retoques de pestañas */
.multi-sidebar-container .tabs li:last-child {display: none;}
.multi-sidebar .tabs li {padding-top: 0; padding-bottom: 0;margin: 0 1px 0 2px;}
.multi-sidebar .tabs a:hover {border: none!important;}
.multi-sidebar.ui-corner-all,
.multi-sidebar .ui-corner-bottom,
.multi-sidebar .ui-corner-left,
.multi-sidebar .ui-corner-bl {border-bottom-left-radius: 0px !important;}
.multi-sidebar.ui-corner-all,
.multi-sidebar .ui-corner-bottom,
.multi-sidebar .ui-corner-right,
.multi-sidebar .ui-corner-bl {border-bottom-right-radius: 0px !important;}
.multi-sidebar .tabs {margin-bottom: 1px;}
.multi-sidebar-container {margin-bottom: 5px;}



#s2_form_widget-2 {padding-right: 3px;background: url(../imagenes/paperboy.png) no-repeat left 30px transparent; }
#s2_form_widget-2 .widgettitle {margin: -10px -2px 10px -10px;}
#s2_form_widget-2 label {float: left;margin-left: 151px;text-align: left;}

#s2_form_widget-2 #s2email {width: 127px; margin-left:0;margin-left: 150px;}
#s2_form_widget-2 form:last-child {margin-top: 38px;text-align:right;}

#s2_form_widget-2 .s2_message {height: 111px;padding-left: 155px;}


#archives-3 {background: url(../imagenes/sello.png) no-repeat right 30px #fff;}
#linkcat-9 {height:200px;background: url(../imagenes/logo_15menamora_negroP.png) no-repeat right bottom #fff;}